package com.tzy.s.wx.service;

import com.tzy.s.wx.dto.Result;
import com.alibaba.fastjson.JSONObject;

public interface WeixinMenuApi {

    public Result deleteMenu(String accessToken);

    public Result createMenu(String accessToken,JSONObject jsonString);

    public JSONObject menuList(String accessToken);
}
